<?
session_start();
  include("../../clases/BDConexion.php");
  include("../../clases/clsPer.php");
  include("../Funciones.php");
  include("../funcion/funciones.php");
  
  $objPer=new clsPer;
  //$fecha_alma=extraerfechamysql($fecha_alma);
  //$existecod=$objPer->ExisteKardex($id_combus);
  $objPer->registrarAP($codigo_ap,$nom_ap,$um);  	

Redirigir("../cvp_artped_ver.php?des=$codigo_ap&tipo=codigo_ap");  
?>